/* Owl Carousel */

.owl-prev {
  background: url("data:image/png;base64,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")
    left center no-repeat;
  height: 54px;
  position: absolute;
  top: 50%;
  width: 27px;
  z-index: 1000;
  left: 2%;
  cursor: pointer;
  color: transparent;
  margin-top: -27px;
}

.owl-next {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAA8CAYAAADsWQMXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjhGODhBNDgyOTQzNDExRTVBNkU5OEQ5RTM2MEU5RjM4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjhGODhBNDgzOTQzNDExRTVBNkU5OEQ5RTM2MEU5RjM4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEY4OEE0ODA5NDM0MTFFNUE2RTk4RDlFMzYwRTlGMzgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEY4OEE0ODE5NDM0MTFFNUE2RTk4RDlFMzYwRTlGMzgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/EFAKAAACdUlEQVR42szZP4saQRQA8PV5F4lW+RJ2llqIFvqJclx5/SU5jkuR5hJSpbkigWsC+RhqIQg2ggqiiI0XzbruZoa8kckwJPtn3tsbeLizy+78fPN22GXB+9MKKtbr9Tu97zE3OSCIKMrYbDbRarW6wT5wgwo48LmIksTIWCwWt6L/Ao+xgMDIzLk6UCqVLufz+Vvcx5Ih0H7PMBOnVi6XL2az2RsuEGiFWjQxslUqlddcILDUjZcXCCx3lJcXCCy3uJcXSM+MF+filCCwrDleXiBIeyIFCLKc7BoEWf+NSxC4mGtXIHB1J7gAgct1IivIKSYryDkmC4gEkxZEhkkDIsUkBZFjkoBYMHFBbJg4IFbM/0DsGAUSr0HX+EZyAuWCkS0Mw1fPArNcLh+q1eqVgSmwYyaTyWOtVrve7XbFXGtmPB5/r9frt77vR7bnbjbMaDT60Ww23wdB4ItugBFi8GEkpN1u3wnIT9HdYxw0kMxUBEwQmZEn0ZWhQL6Boc2MBtkiRMUOMUcWjAWyNSABYiLSmkkDIcEMBoPHNBAPV0Bnrdfrfet2u/dYpIkgTjEGZGsp1n9CnE2TC4gTjCtI5mmyQLa4nRiSKTOuIakxFJBU0xQDctCXeLIXf0pIIgw1JDaGAxILwwWxFfBfF+z3+18F5CMHRMdEJmY4HD50Op1PYvMXB8TMTKQejsVT/JdWq3WP68WeA2JmRl78OJ1OPzcajQ+4P0AAOUS9s5y+T4p4iVHEwQ44TeQQlZkI44gDqrssxMz4HBB9mtTAarugpg33k0P0zIRa7RzNOuKAqJoxv+6DlqFIC/J2ZlljzMFZILL9FmAAYv/8N9UPqzUAAAAASUVORK5CYII=")
    right center no-repeat;
  height: 54px;
  position: absolute;
  top: 50%;
  width: 27px;
  z-index: 1000;
  right: 2%;
  cursor: pointer;
  color: transparent;
  margin-top: -27px;
}

.owl-prev:hover,
.owl-next:hover {
  opacity: 0.5;
}

/* Owl Carousel */

/* Popup Text */

.white-popup-block {
  background: #fff;
  padding: 20px 30px;
  text-align: left;
  max-width: 650px;
  margin: 40px auto;
  position: relative;
}

.popuptext {
  display: table;
}

.popuptext p {
  margin-bottom: 10px;
}

.popuptext span {
  font-weight: bold;
  float: right;
}

/* Popup Text */
